Problema del installer con 1.1.3

Discussion in 'iFans en Español' started by Black_Moucho, Feb 3, 2008.

  1. Black_Moucho

    Black_Moucho New Member

    Joined:
    Nov 7, 2007
    Messages:
    47
    Likes Received:
    0
    Resulta que ayer instale la version 1.1.3 con el Jailbreak y las aplicaciones y en el installer no me van las aplicaciones porque me dice
    Code:
    Package download failed!
    eso tanto al instalar como al desinstalar algo.

    Ademas siempre esta con el rosco cuando entro en el installer y por falta de espacio no es poruqe ya installe y limpie con el BoosTools y me dice que tengo 114 megas libres de 300.

    Hay solucion¿?

    Saludos ^^
  2. Arfeiniel

    Arfeiniel New Member

    Joined:
    Dec 5, 2007
    Messages:
    64
    Likes Received:
    0
    Device:
    2G iPod touch
    A mi me paso lo mismo hoy realize el jailbreak por 5a ocasión y cada vez son más los problemas con esa versión, lo grave esque tambien me paso con la 1.1.2 no se que está pasando con el instaler, alguien sabe algo más concreto :S
  3. oscarlococr

    oscarlococr New Member

    Joined:
    Jan 28, 2008
    Messages:
    41
    Likes Received:
    0
    A mi me pasaba lo mismo, con el "Packege download failed" lo que hice para solucionarlo fue entre en el installer escogo la aplicacion que voy a instala cuando le doy instalar salen 3 opciones que son:
    -Install
    -Add to Queeu
    -clear queue
    Antes de install, selecionamos la opcion "clear queue" despues de hacer esto podremos instalar todas las demas aplicaiones sin ningun problema. El jailbreak que utilize fue el que aparecio en el installer el 1 de febrero "Official 1.1.3 upgrade
    Espero que les funcione
  4. Juanlu

    Juanlu New Member

    Joined:
    Oct 20, 2007
    Messages:
    87
    Likes Received:
    0
    Pues yo tengo el mismo problema y a veces parece qué si va a instalar y a mitad de camino peta el installer y se cierra estoy ya un poco harto ya
  5. Black_Moucho

    Black_Moucho New Member

    Joined:
    Nov 7, 2007
    Messages:
    47
    Likes Received:
    0
    He Downgrodeado a 1.1.1 y ahora el installer me da el mismo error!!

    Lo mejor sera entar por SSH y reinstalar el installer¿?
  6. box21

    box21 New Member

    Joined:
    Jan 20, 2008
    Messages:
    14
    Likes Received:
    0

Share This Page